package com.xtd.project.activiti.event;

import com.xtd.project.system.domain.SysDept;
import org.springframework.context.ApplicationEvent;

public class AddGroupEvent extends ApplicationEvent {
    private SysDept sysDept;

    public AddGroupEvent(Object source, SysDept sysDept) {
        super(source);
        this.sysDept = sysDept;
    }

    public SysDept getSysDept() {
        return sysDept;
    }

    public void setSysDept(SysDept sysDept) {
        this.sysDept = sysDept;
    }
}
